How to install libmac-widgets-java on Debian Unstable (Sid)